Can't get TMs back for MemoQ 4.2
Thread poster: svenfrade

svenfrade  Identity Verified
Germany
Local time: 04:31
French to German
+ ...
Apr 16, 2013

This morning, I did something apparently extremely stupid...

I have been using MemoQ 4.2 for a few years now and thought it might be nice to try the latest version. I was assuming to get the usual 45-day free trial version, but all I got was a MemoQ4free version after downloading MemoQ 6.2, which is definitely not what I had intended to try.

Since I don't want to use MemoQ4free I was hoping that restoring my system to yesterday's settings would really restore everything, that is get rid of that trial version etc. But no, when I tried to run my old version of MemoQ I was told that all my TMs are now "unavailable". I seem to have back-up versions of them for MemoQ 6.2 but I can't use them with MemoQ 4.2.

I am really panicking now since I have so much work to do and I have been working on a continuous project for a few years which requires daily updates so I need my TMs back.

Help would be very much appreciated. TIA.


Direct link Reply with quote
 

Tomás Cano Binder, BA, CT  Identity Verified
Spain
Local time: 04:31
Member (2005)
English to Spanish
+ ...
Reinstall 6.2 Apr 16, 2013

Something I can think of is to reinstall memoQ 6.2, which should pretty much give you access to the memories (the fact that they are unaccessible in 4.5 is because their format changed along the versions), export the memories as TMX, and then go back to 4.5 and recreate the memories in 4.5.

Give it a try just to see whether this could be useful.


Direct link Reply with quote
 

Carl Carter
Germany
Local time: 04:31
German to English
Contact Sales to get a trial licence for 6.2 Apr 16, 2013

Good morning "inkweaver",

First of all, don't panic - all your old data is still there. If you want to try out the latest version, 6.2, which I'd recommend you to do, contact Sales at Kilgray and ask them for a 45-day trial licence. You ought to have received one already, really, but Sales will sort it out for you.

As for restoring version 4.2 (which is a very old one now, as I'm sure you know), the installation of v6.2 caused some of your old data to be moved elsewhere so that 6.2 can work properly (as there have been some major internal changes in the software since version 5.0).

Perhaps it would be best to ask Sales or Support at Kilgray how you can restore all your 4.2 data after uninstalling v6.2 after your trial, presuming you really don't want to buy a licence for 6.2 in 45 days. It's easy enough to do if you know how. Remember, none of your old data has been deleted; some it of has been copied and converted into a new format, that's all, and the old data has been protected by archiving it at a different location on your hard disk.

Regards

Carl


Direct link Reply with quote
 

Tomás Cano Binder, BA, CT  Identity Verified
Spain
Local time: 04:31
Member (2005)
English to Spanish
+ ...
Still have the 4.2 setup Apr 16, 2013

Just in case this is any use, I still keep the setup software for 4.2 (in fact, I have most updates published since 3.6, which is when I started using memoQ). Just let me know in case you need the installable, although Kilgray will surely be able to send it to you too.

Direct link Reply with quote
 

svenfrade  Identity Verified
Germany
Local time: 04:31
French to German
+ ...
TOPIC STARTER
Thank you... Apr 16, 2013

for your replies.

I now installed MemoQ 6.2 on my laptop and got a "proper" trial licence for it. I used that with a -002 extension on the version installed on my desktop so at least I have a fully functional version of MemoQ 6.2 now. However, I don't seem to have access to the TM I need the most.

A whole file named MemoQ V62 Backup was created at some point which seems to contain all my previous projects in zipped files, however, the files within the zip files are mtx files and I have no idea what to do with them. Strangely enough, all other TMs are listed under "Translation Memories" but not the one I need.

I suppose I could do alignments from all my old files which I saved, but that would take ages...

[Edited at 2013-04-16 09:39 GMT]


Direct link Reply with quote
 

Carl Carter
Germany
Local time: 04:31
German to English
Please ask Support for advice on this issue Apr 16, 2013

Glad to hear you've now got v6.2 up and running.

There have been a lot of changes in memoQ's architecture since v4.2. As a result, the two versions are not compatible. In fact, v5.0 and v4.2 couldn't use the same user data, and now we're approaching v6.5...

I can't remember where my 4.2 data was stored or what commands there were on the interface as that version existed ages ago. Before installing v6.2 (or any other later version, for that matter, it would have been wise of you to make a back-up of all your data so you could re-install everything again if necessary. (Kilgray always advises its customers to do that in its guides on upgrading.)

Please contact Support at Kilgray and ask them for advice in this case. It ought to be possible for v6.2 to import your old TMs, although it won't do it without converting them to its new format first, I think (I'm not sure). That's also why you should make a back-up beforehand.

When you installed 6.2 and first set it up, it will have asked you which data it should convert and import, won't it?

Regards

Carl


Direct link Reply with quote
 

svenfrade  Identity Verified
Germany
Local time: 04:31
French to German
+ ...
TOPIC STARTER
Just an idea... Apr 16, 2013

Perhaps there should be a huge warning on the MemoQ website that warns users with an old licence that they should under no circumstances try and install a new trial version if they don't want to lose their previously compiled TMs.

I think I know now what not to buy next time I'm tempted to invest a larger amount of money, especially since MemoQ staff seem to be so eager to help. Yes, I know there was only one year of support included, but I would have expected at least a tiny bit of effort to help in this case.

And btw, what's the use of creating back-up files if they are apparently useless?


Direct link Reply with quote
 

svenfrade  Identity Verified
Germany
Local time: 04:31
French to German
+ ...
TOPIC STARTER
No old TMs to import Apr 16, 2013

Carl Carter wrote:

Glad to hear you've now got v6.2 up and running.

There have been a lot of changes in memoQ's architecture since v4.2. As a result, the two versions are not compatible. In fact, v5.0 and v4.2 couldn't use the same user data, and now we're approaching v6.5...

I can't remember where my 4.2 data was stored or what commands there were on the interface as that version existed ages ago. Before installing v6.2 (or any other later version, for that matter, it would have been wise of you to make a back-up of all your data so you could re-install everything again if necessary. (Kilgray always advises its customers to do that in its guides on upgrading.)

Please contact Support at Kilgray and ask them for advice in this case. It ought to be possible for v6.2 to import your old TMs, although it won't do it without converting them to its new format first, I think (I'm not sure). That's also why you should make a back-up beforehand.

When you installed 6.2 and first set it up, it will have asked you which data it should convert and import, won't it?

Regards

Carl


Well, the problem is that there are no old TMs to import. I did a search of the whole system, they are gone.

And yes, MemoQ did ask whether I wanted to create back-up files which I did and which are now stored as mtx files which I don't seem to be able to import into MemoQ so having that new version up and running is completely useless to me.


Direct link Reply with quote
 

Tomás Cano Binder, BA, CT  Identity Verified
Spain
Local time: 04:31
Member (2005)
English to Spanish
+ ...
Upgrade fee Apr 16, 2013

inkweaver wrote:
I think I know now what not to buy next time I'm tempted to invest a larger amount of money, especially since MemoQ staff seem to be so eager to help. Yes, I know there was only one year of support included, but I would have expected at least a tiny bit of effort to help in this case.

While I completely sympathise with your situation, it is also a fact that memoQ is evolving rapidly and that one cannot reasonably expect a software manufacturer to offer free support forever. MemoQ 4.2 was published in the spring of 2010, and was replaced by 4.5 six months later.

I reckon that the yearly maintenance fee, of about 120 euros, is reasonable if you want to enjoy all the benefits (in stability, productivity, etc.) you get with the newer versions of memoQ. Clearly I am more productive today with memoQ 6.2 than I was with 4.2.

I hope you find a solution!


Direct link Reply with quote
 

Michael Joseph Wdowiak Beijer  Identity Verified
United Kingdom
Local time: 03:31
Member (2009)
Dutch to English
+ ...
@inkweaver: Apr 16, 2013

I'm surprised that Support hasn't managed to help you out. My experience has been very good: they have always gone out of their way to help me fix anything I might have a question about. They can even log on to your computer if necessary to help you locate the problem. I've even been helped on Sunday night!

Michael


Direct link Reply with quote
 

Michael Joseph Wdowiak Beijer  Identity Verified
United Kingdom
Local time: 03:31
Member (2009)
Dutch to English
+ ...
have you tried this? Apr 16, 2013

In memoQ:

Project home > Translation Memories > Register local

Then navigate to where those .mtx files are on your computer. memoQ stores its TMs in a folder with several .mtx files and one .mtm file. You need to select that one .mtm file. That ought to get the TM in question back into memoQ. Once it's back into memoQ 6.2, you can export it as a .tmx to get it back into version 4.2.

Hope this helps!



See also: http://tech.groups.yahoo.com/group/memoQ/message/19120?var=1

[Edited at 2013-04-16 11:31 GMT]


Direct link Reply with quote
 

Carl Carter
Germany
Local time: 04:31
German to English
Ask other users on the main memoQ mailing list Apr 16, 2013

Hi again,

No idea what's going on behind the scenes as I also find Kilgray is very responsive, but perhaps Michael's advice will help you. If not, try posting your query here: http://tech.groups.yahoo.com/group/memoQ/

It will reach a lot of readers, a small number of whom may also still be using
v4.2 and know how you can locate your old TMs.

By the way, if you make regular or even sporadic copies of your user data on an external hard disk or memory stick, for example, you could copy your TMs back onto your desktop, say, and then import them into v6.2 and/or re-import them into v4.2.

Regards

Carl


Direct link Reply with quote
 

svenfrade  Identity Verified
Germany
Local time: 04:31
French to German
+ ...
TOPIC STARTER
Micheal, you're a star! Apr 16, 2013

Your suggestion (Project home etc. ...) did the trick. Thank you ever so much.
You've made my day!


Direct link Reply with quote
 

Michael Joseph Wdowiak Beijer  Identity Verified
United Kingdom
Local time: 03:31
Member (2009)
Dutch to English
+ ...
:) Apr 16, 2013

You're welcome!

Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Can't get TMs back for MemoQ 4.2

Advanced search






Wordfast Pro
Translation Memory Software for Any Platform

Exclusive discount for ProZ.com users! Save over 13% when purchasing Wordfast Pro through ProZ.com. Wordfast is the world's #1 provider of platform-independent Translation Memory software. Consistently ranked the most user-friendly and highest value

More info »
PerfectIt consistency checker
Faster Checking, Greater Accuracy

PerfectIt helps deliver error-free documents. It improves consistency, ensures quality and helps to enforce style guides. It’s a powerful tool for pro users, and comes with the assurance of a 30-day money back guarantee.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search